

.section {
    padding-bottom: 120px;
    padding-top: 120px;
}
.section-header {
    text-align: center;
    width: 100%;
    margin-bottom: 57px;
}
.section-title {
    font-size: 22px;
    color: rgb(51,51,51);
    text-transform: uppercase;
    margin-bottom: 35px;
    font-weight: bold;
}
.section-header-decor-line {
    width: 60px;
    border-width: 2px;
    border-style: solid;
    margin-right: auto;
    margin-left: auto;
}
.section__sub-title {
    margin-bottom: 50px;
    line-height: 1.412;
    font-size: 17px;
    color: rgb(77,73,67);
    margin-top: 0;
}
.service-image {
    height: 145px;
    width: 100%;
    background-color: lightslategrey;
}
.services {
    width: calc(50% - 12px);
    margin-right: 12px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.about-us .container {
    display: flex;
    flex-wrap: wrap;
}
.about-us__description {
    width: calc(50% - 12px);
    margin-left: 12px;
}
.service-name {
    width: calc(50%-15px);

}